0 Replies Latest reply on Jan 18, 2006 7:12 PM by Dean Fantham

    Errors Upgrading to Jboss 4.0.3SP1 from 3.2.3

    Dean Fantham Newbie

      We have recently upgrade from Jboss 3.2.3 to 4.0.3SP1 along with going from Postgres 7.3.2 to 8.1.2. We are having two makor issues that are dramatically affecting out site, that until a few days ago was rock solid on the old platform for 1 year:

      The two issues are in these postings:

      http://www.jboss.com/index.html?module=bb&op=viewtopic&t=75755

      http://www.jboss.com/index.html?module=bb&op=viewtopic&t=75756